# Krakatau

## Usage
* Get bytecode from `jar` file
```sh
krakatau-disassemble -r file.jar -out dissassemble.zip
```
* Generate bytecode
```sh
krakatau-assemble -out result.jar -r dissassembled/
```
* Do changes to the bytecode
* Compile jar file
```sh
java -cp result.jar <fileNameOfMainClass>
```

